Page MenuHomePhabricator

can't display as Chinese
Closed, DuplicatePublic

Description

After the interface is switched to Chinese, "Language" and "Lexical Category" do not display as Chinese

see screenshot

Event Timeline

Shizhao created this task.May 28 2018, 3:50 AM
Restricted Application added a project: Wikidata. · View Herald TranscriptMay 28 2018, 3:50 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Shizhao updated the task description. (Show Details)May 28 2018, 3:51 AM
Vvjjkkii renamed this task from can't display as Chinese to c6baaaaaaa.Jul 1 2018, 1:07 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from c6baaaaaaa to can't display as Chinese.Jul 2 2018, 3:36 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.